Plesk 11.5 with Cloudlinux 6.4
Forum
  1. Forums
  2. CloudLinux and Control Panels
  3. CloudLinux and Plesk
  1. Artem Furman
  2. 29.11.2013
  3.  Subscribe via email
Plesk installation issue
Rate this post:
  1. 29.11.2013 04:11:12
  2. # 1
Artem Furman Accepted Answer
Posts: 2
Joined: 29.11.2013
0
Votes
Undo
Hello,

I have problem with installing plesk 11.5 on CloudLinux 6.4.
To my surprise parallels team representative told me, that plesk 11.5 doesn't support CloudLinux  6.4, only 6.0 – 6.3(although they have CloudLinux 6.x listed in system requirements page):
http://forum.parallels.com/showthread.php?294056-Plesk-installation-fails-ERROR-while-trying-to-install-initial-psa-database&p=709793&viewfull=1#post709793
Can anyone from CloudLinux team confirm this?
  1. 29.11.2013 08:11:32
  2. # 2
Igor Seletskiy Accepted Answer
Posts: 1194
Joined: 09.02.2010
0
Votes
Undo
We support 11.5, but with Parallels it is better to address all questions regarding Parallels products directly to Parallels.
Your best bet is to install Plesk on CentOS server, and than convert it to CloudLinux.
  1. 05.12.2013 09:12:57
  2. # 3
Artem Furman Accepted Answer
Posts: 2
Joined: 29.11.2013
0
Votes
Undo
Hello Igor,
Thanks for your reply. I\'ve installed plesk 11.5 on Cloudlinux 6.5 minimal installation. Installation went smoothly.
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!
Guest
Submit Your Response
Upload files or images for this discussion by clicking on the upload button below. Supports gif,jpg,png,zip,rar,pdf
• Insert • Remove Upload Files (Maximum File Size: 2 MB)
Captcha
To protect the site from bots and unauthorized scripts, we require that you enter the captcha codes below before posting your question.